BODY{	font-family:'MS PGothic', Osaka, Arial, sans-serif;
	font-size:12px;
	line-height: 150%;
height: 100%;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
	background-color: #000000;
  color : #AD0000;
scrollbar-3dlight-color:#AD0000;
scrollbar-arrow-color:#AD0000;
scrollbar-darkshadow-color:#AD0000;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#AD0000;
scrollbar-track-color:#000000;
}

h1 {
	width: 783px;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 0 6px;
	background-color: #000000;
color: #ff3f40;
	background-repeat: no-repeat;
}


div#mnu{	width: 783px;
	margin: 0 auto;
	font-weight: bold;
text-align: center;
background-color:#393842;
color: #ffffff;
}

div#mnu ul {
	margin: 0 auto;
padding: 0px 0px 0px 0px;
}
div#mnu li {
    list-style: none;
float: left;
    width: 87px;
}

div#mnu a:hover {
    background-color: #232323;
    text-decoration: none;
    color: #ff3f40;
}

div#mnu a {
    color: #ec8401;
    font-weight: bold;
    display: block;
padding: 6px 0px 0px 0px;
background-color:#393842;
box-shadow:
0px 2px 2px 0px rgba(0, 0, 0, 0.5),
0px 2px 2px 0px rgba(255, 255, 255, 0.5) inset; 
height:22px;
    text-decoration: none;
}

.wr{
	width: 783px;
	margin: 0 auto;
	padding: 0px;
	color: #ffffff;
	background-color: #212121;
}

div#fot {width: 783px;
	margin: 0 auto;
    color: #cccccc;
    font-weight: bold;
    display: block;
padding: 2px 0px 0px 0px;
background-color:#393842;
	text-align: center;

height:22px;
}


A:link,A:active,A:visited{
  color : #0099FF;
  text-decoration : none;}
A:HOVER {color:#ff00ff;   text-decoration : none;}

.l1 {
	margin: 0 auto;
	padding: 10px 0px 0px 0px;
	font-size: 24px;
	background-color: #212121;
	font-weight: bold;
	font-style: italic;
color: #ffffff;
	background-repeat: no-repeat;
	text-shadow:
		-1px -1px #000,
		1px -1px #000,
		-1px 1px #000,
		1px 1px #000;
}

.l1 span {	color: #ad0000;
	text-shadow:
		-1px -1px #000,
		1px -1px #000,
		-1px 1px #000,
		1px 1px #000;
}

.l12{	width: 603px;
	font-size: 24px;
	font-style: italic;
color : #ffffff;
vertical-align:top;
text-align: center;
background-color :#212121;
	padding:10px 0px 0px 0px;
	text-shadow:
		-1px -1px #000,
		1px -1px #000,
		-1px 1px #000,
		1px 1px #000;
}
.l12 span {	color: #ad0000;
	text-shadow:
		-1px -1px #000,
		1px -1px #000,
		-1px 1px #000,
		1px 1px #000;
}


.l2{	margin: 0 auto;
height: 16px;
	padding:4px 0px 2px 0px;
 color: #ffffff;
	font-weight: bold;
 font-size:12px;
	text-align: center;
 background-color: #161616;
}
.l21{	margin: 0 auto;
height: 16px;
	padding:10px 0px 2px 0px;
 color: #ffffff;
	font-weight: bold;
 font-size:12px;
	text-align: center;
 background-color: #161616;
}

.l3 {	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
color: #ffffff;
}
.l4 {	margin-top:0px;
margin-bottom:0px;
	font-size: 16px;
	font-weight: bold;
	padding: 12px 0px 0px 0px;
color: #ffffff;
}
.l5 {	margin-top:0px;
margin-bottom:0px;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
color: #ffffff;
}
h3 {margin: 8px 0px 4px 0px;	
	font-size: 14px;
color: #ffffff;
}
h4 {margin: 8px 0px 4px 0px;	
	font-size: 13px;
color: #ffffff;
}

.m1{	margin: 0 auto;
 font-size:13px;
 color: #ffffff;
 background-color: #161616;
 padding: 5px;
box-shadow:
0px 2px 2px 0px rgba(0, 0, 0, 0.5) inset,
0px 2px 2px 0px rgba(255, 255, 255, 0.5);
}

.m1 ul{
	list-style: none;
	list-style-position: outside;
margin: 0px;
	padding: 0;
}
.m1 li{	padding: 4px;
	}
.m1 a:hover {
    text-decoration: none;
    color: #ff3f40;
}

.m1 a {
    color: #ec8401;
    display: block;
    text-decoration: none;
}

textarea {resize: none; 
 font-size:11px;
color : #cccccc;
padding: 4px;
border-width:0;
background-color :#161616;
scrollbar-3dlight-color:#cccccc;
scrollbar-arrow-color:#cccccc;
scrollbar-darkshadow-color:#cccccc;
scrollbar-face-color:#cccccc;
scrollbar-highlight-color:#cccccc;
scrollbar-shadow-color:#cccccc;
scrollbar-track-color:#161616;
}

.t{	width: 603px;
font-size : 12px;
color : #ffffff;
vertical-align:top;
text-align: center;
background-color :#212121;
}
.t1{line-height: 130%;	
width: 603px;
font-size : 12px;
color : #ffffff;
text-align: left;
padding: 4px 4px 156px 4px;
background-color :#212121;
background-repeat: repeat-x;
background-position: bottom;
background-image:url(http://tetuba.kt.fc2.com/gif/fire.jpg);
}

.t1 p{ margin-top:0px;
margin-bottom:0px;
font-size : 12px;
}

.t1 a:hover {
    color: #ff3f40;
	text-decoration: underline;
}

.t1 a {	    color: #ec8401;
text-decoration : none;
}

.t2{	
font-size : 12px;
color : #ffffff;
text-align: right;
background-color :#212121;
vertical-align: bottom;
}
.t{	width: 603px;
font-size : 12px;
color : #ffffff;
vertical-align:top;
text-align: center;
background-color :#212121;
}
.t3{line-height: 150%;	
width: 603px;
font-size : 12px;
color : #ffffff;
text-align: left;
padding: 4px 4px 156px 4px;
background-color :#212121;
background-repeat: repeat-x;
background-position: bottom;
background-image:url(http://tetuba.kt.fc2.com/gif/fire.jpg);
}

.t3 a:hover {
    color: #ff3f40;
	text-decoration: underline;
}

.t3 a {	    color: #ec8401;
text-decoration : none;
}

.t4{line-height: 150%;
width: 100%;
color : #ffffff;
font-size : 12px;
border-collapse: collapse;
  background-color:#393842; 
  }

.t4 th{
color : #cccccc;
font-size : 14px;
border-collapse: collapse;
text-align: center;
  background-color:#393842; 
 padding: 4px 0px 0px 0px;
box-shadow:
0px 2px 2px 0px rgba(0, 0, 0, 0.5) inset,
0px 2px 2px 0px rgba(255, 255, 255, 0.5);
}

.t4 td{
color : #ffffff;
font-size : 12px;
border-collapse: collapse;
  background-color:#161616; 
 padding: 4px 0px 0px 8px;
box-shadow:
0px 2px 2px 0px rgba(0, 0, 0, 0.5) inset,
0px 2px 2px 0px rgba(255, 255, 255, 0.5);
}

.t5{line-height: 150%;
width: 100%;
color : #cccccc;
font-size : 14px;
border-collapse: collapse;
text-align: left;
  background-color:#393842; 
 padding: 4px 0px 0px 8px;
box-shadow:
0px 2px 2px 0px rgba(0, 0, 0, 0.5) inset,
0px 2px 2px 0px rgba(255, 255, 255, 0.5);
  }

.t6{text-align: center;
background-color :#212121;
}

.t7{line-height: 130%;	
width: 603px;
font-size : 12px;
color : #ffffff;
text-align: left;
padding: 0px 4px 0px 4px;
background-color :#212121;
background-position: bottom;
}
.t8{border-width:1;
  border-color:#AD0000;
  border-style:solid;}
.t9{line-height: 150%;
width: 100%;
color : #ffffff;
font-size : 12px;
border-collapse: collapse;
  background-color:#393842; 
  }

.t9 th{
color : #cccccc;
font-size : 12px;
border-collapse: collapse;
text-align: center;
  background-color:#393842; 
 padding: 4px 0px 0px 0px;
box-shadow:
0px 2px 2px 0px rgba(0, 0, 0, 0.5) inset,
0px 2px 2px 0px rgba(255, 255, 255, 0.5);
}
.t9 td{
color : #ffffff;
font-size : 12px;
border-collapse: collapse;
  background-color:#161616; 
 padding: 4px 0px 0px 8px;
box-shadow:
0px 2px 2px 0px rgba(0, 0, 0, 0.5) inset,
0px 2px 2px 0px rgba(255, 255, 255, 0.5);
}

.t10 {
font-size : 11px;

.t11{
text-align: center;
}
